.fx-preferred-source-google-badge-link {
	display: inline-block;
	max-width: 240px;
	max-height: 118px;
	margin-bottom: var(--spacing-s-4);
}

.fx-preferred-source-google-badge-link img {
	display: block;
	width: 100%;
	height: 100%;
}

.wysiwyg__content-wrapper .fx-preferred-source-google-badge-link {
	margin: 0 auto; 
	display: block;
	margin-bottom: var(--spacing-s-4);
}